
D4Science Infrastructure - Task #3355

enable backup for cassandra production cluster

Apr 15, 2016 02:50 PM - Massimiliano Assante

Status: Closed Start date: Apr 15, 2016

Priority: Urgent Due date: Apr 15, 2016

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 2.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

It seems that when we switched to the new cassandra cluster we forgot to enable a backup for cassandra production cluster. It is

clear urgent that we backup these machines 

cassandra1-p-d4s.d4science.org

cassandra2-p-d4s.d4science.org

cassandra3-p-d4s.d4science.org

Related issues:

Blocks D4Science Infrastructure - Task #3254: Fix Notification added items pa... Closed Apr 13, 2016 Apr 14, 2016

History

#1 - Apr 15, 2016 02:51 PM - Massimiliano Assante

- Blocks Task #3254: Fix Notification added items path on Production added

#2 - Apr 18, 2016 03:17 PM - Massimiliano Assante

- Assignee changed from _InfraScience Systems Engineer to Tommaso Piccioli

any update on this? it is blocking Task #3254: Fix Notification added items path on Production added

#3 - Apr 18, 2016 04:03 PM - Tommaso Piccioli

- % Done changed from 0 to 20

I am configuring the backup now, I will close the ticket as soon as the first backup is done for all the three hosts.

#4 - Apr 18, 2016 05:13 PM - Tommaso Piccioli

2016-04-18 17:05:08 Finished full backup on cassandra1-p-d4s.d4science.org

2016-04-18 17:07:37 Finished full backup on cassandra3-p-d4s.d4science.org

2016-04-18 17:07:38 Finished full backup on cassandra2-p-d4s.d4science.org

Now we got the data backup of all three nodes, made with cassandra nodetool snapshot method.

#5 - Apr 18, 2016 05:13 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 20 to 100
